Subject: Burning Wiggly - Clarence
From: "Clarence" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Jun 2000 10:31:07 +0800

Hi pojo, its me again. Today I went for a tourney at Toys r us. Here is my deck---Burning Wiggly---

The Deck

                                                                The Pokémon

4 x Jigglypuff- Where does wiggly come from? THIS Fat Cuddly Ball of course.....and its a mime killa too.

4 x Wigglytuff- Tuffer Than Puff.

4 x Magmar Fossil- Burning!!!! Hay Pokemon good for stall too.

4 x Doduo- Yes DODUO heck its good anyways

3 x Dodrio- Free Retreat for all pokemon anyone??and GOW's wont work anymore haha....

                                                                  The Trainers

4 x Energy Removal- It Kicks, Kills scythers for those DCE's, ditto's too and that irritable Mime.

4 x Super Energy Removal- Even more, want me to go on?

4 x Challenge- 2 cards? Full Bench?Wave-60? Prizes? Win? Brag?  

2 x Computer Search- Get that Wiggly or Jiggly out early like the early bird or the worm'll get you!!!

4 x Gust of wind- Gust that 60 hp psy poke out for a prize.

4 x Nightly Garbage Run- Get Dead tuff back.Get Puff. Get Benh Fillers.Get DCES. Get oh what the heck???anyways this is good against stall decks....if they survive that long heeheee.

4 x Bills- Of course, these are good for haymakers, raindance , speedrill, wiggly , or the heck any deck................except the stall deck.

2 x Professor Oak- See the above text.

                The Energy

Alrighty, since all we need is fire, we have

7 x Fire Energy
2 x Full Heal Energy
4 x Dce

And now the matches begin(again)

Round 1 - Kid with Trans Deck

Hes bad reaalll bad.First he got out a bulbasaur and a pinsir benched(crazy).I got Magmar active and 1 benched Jiggly with the rest all not pokemon. Coin Flip---Called for heads-----HEADS:).I put fire on magmar and screened him for 20(weakness).Turn Ends- He put grass on Pinsir and passed.I drew a challenge and used it, he read the card for 3 minutes and said ok. He searched his deck for a bulba and benched( yeah 1 bulba ).I  fill my bench and comp search for wiggly and evolved puff and lay dce on it and used magmar to screen for the kill.He sent out bulbasaur and pretended to be ash, (I choose you, bulbasaur) and put energy on pinsir.I lay energy and smog for a kill and he sent out pinsir and paralyzed me. I put energy on Wiggly and passed. He put a dce and killed my magmar and i sent wiggly out.I drew duduo and lay it on my bench. I used wave for 60 and and won( no active ).(you call that a trans deck, didnt even get a venusaur out)

1-0

Round 2 - Teen with Haymaker

Not my lucky day, I got puff, he got buzz. Flipped heads and i went first. I drew bill and used it....CURE i got oak i used the challenge on my hand( he declined ). I lay Dce on Puff and oaked...i put duduo and magmar down and pounded for 20. He put an energy on buzz and shocked ( no paralysis ) and I drew an ER and played it . I put dodrio on doduo and evolved puff and lay an energy on him, waving for 30. He put a chan down with a fighting energy and passed.( not attacking, thats a haymaker ooooooh)
Well i drew some pokemon the next turn and waved for the kill while he sends his chan out and jabbed for 4 ( weakness ).... Grrrr i retreated for free ( dodrio ) and put magmar out and lay fire on him and smokescreened. He put down an energy on hitmonchan and jabbed( fail )....I put fire on magmar and did 20 while poisoning him, he put an energy and special punched for 40 and i smog next turn for the kill,( crack knuckle ache ) He put buzz out energyless and passed, i retreated ( again free ) for wiggly and put a doduo down. I waved for 60 and he lay energy on buzz and paralyzed me. I drew oak and used it and i put full heal energy on tuff while waving for the kill.

2-0

Round 3 - Teen with Stall Deck

Long borrring game took bout 40 minutes.....well he just swapped and scooped while i gusted and waved i drew my last prize before decking myself.

3-0

Round 4 - Jack with Haymaker Deck

This was a hard one, i got puff he got his bench almost filled with chan he flipped heads and went first and he used jab, i drew energy and lullabied, he flipped heads and jabbed me for the kill..

3-1

Oh well i got 2nd place but I don't care
I got 2 Gym 2 boosters AND IMAKUNI?'s Doduo and Odairu(forgot what the other 2 were)

P R O P S   A N D   S L O P S

Props
To Toys r us for holding this 
To Jack for beating me
to imakuni? for giving me his doduo haha

Slops
to Jack for beating me
to me for not getting first
to the guy who gave me a blastoise for a mint charizard
to the guy again for being a smarty pants

~Clarence
E-Mail Me at mailto:[email-masked]